package com.steering.mes.mcp.entity;

import java.io.Serializable;

/**
 * 接箍螺纹检验实绩实体类
 * @author lzh520
 *
 */
public class InspectResult implements Serializable{

	/** VersionUID */
    private static final long serialVersionUID = 1L;
    
    /** 计划号 */
    private String planNO;
    /**  产线代码 */
    private String plineCode;
    /** 检验支数 */
    private String inspectPieces;
    /** 合格支数 */
    private String qualiriedPcs;
    /** 返修量 */
    private String repairedPcs;
    /** 返修原因1 */
    private String repairedReason1;
    /** 返修量1 */
    private String repairedPcs1;
    /** 返修原因2 */
    private String repairedReason2;
    /** 返修量2 */
    private String repairedPcs2;
    /** 返修原因3 */
    private String repairedReason3;
    /** 返修量3 */
    private String repairedPcs3;
    /** 返修原因4 */
    private String repairedReason4;
    /** 返修量4 */
    private String repairedPcs4;
    /** 操作班次 */
    private String colShft;
    /** 操作班组 */
    private String colGroup;
    /** 操作人 */
    private String colUser;
    /** 检验时间 */
    private String colTime;
	public String getPlanNO() {
		return planNO;
	}
	public void setPlanNO(String planNO) {
		this.planNO = planNO;
	}
	
	public String getPlineCode() {
		return plineCode;
	}
	public void setPlineCode(String plineCode) {
		this.plineCode = plineCode;
	}
	public String getInspectPieces() {
		return inspectPieces;
	}
	public void setInspectPieces(String inspectPieces) {
		this.inspectPieces = inspectPieces;
	}
	
	public String getQualiriedPcs() {
		return qualiriedPcs;
	}
	public void setQualiriedPcs(String qualiriedPcs) {
		this.qualiriedPcs = qualiriedPcs;
	}
	public String getRepairedPcs() {
		return repairedPcs;
	}
	public void setRepairedPcs(String repairedPcs) {
		this.repairedPcs = repairedPcs;
	}
	public String getRepairedReason1() {
		return repairedReason1;
	}
	public void setRepairedReason1(String repairedReason1) {
		this.repairedReason1 = repairedReason1;
	}
	public String getRepairedPcs1() {
		return repairedPcs1;
	}
	public void setRepairedPcs1(String repairedPcs1) {
		this.repairedPcs1 = repairedPcs1;
	}
	public String getRepairedReason2() {
		return repairedReason2;
	}
	public void setRepairedReason2(String repairedReason2) {
		this.repairedReason2 = repairedReason2;
	}
	public String getRepairedPcs2() {
		return repairedPcs2;
	}
	public void setRepairedPcs2(String repairedPcs2) {
		this.repairedPcs2 = repairedPcs2;
	}
	public String getRepairedReason3() {
		return repairedReason3;
	}
	public void setRepairedReason3(String repairedReason3) {
		this.repairedReason3 = repairedReason3;
	}
	public String getRepairedPcs3() {
		return repairedPcs3;
	}
	public void setRepairedPcs3(String repairedPcs3) {
		this.repairedPcs3 = repairedPcs3;
	}
	public String getRepairedReason4() {
		return repairedReason4;
	}
	public void setRepairedReason4(String repairedReason4) {
		this.repairedReason4 = repairedReason4;
	}
	public String getRepairedPcs4() {
		return repairedPcs4;
	}
	public void setRepairedPcs4(String repairedPcs4) {
		this.repairedPcs4 = repairedPcs4;
	}
	public String getColShft() {
		return colShft;
	}
	public void setColShft(String colShft) {
		this.colShft = colShft;
	}
	public String getColGroup() {
		return colGroup;
	}
	public void setColGroup(String colGroup) {
		this.colGroup = colGroup;
	}
	public String getColUser() {
		return colUser;
	}
	public void setColUser(String colUser) {
		this.colUser = colUser;
	}
	public String getColTime() {
		return colTime;
	}
	public void setColTime(String colTime) {
		this.colTime = colTime;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
    
}
